body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-color: #E5E5E5;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
  color: #0086CB;
}

a {
  text-decoration:none
}

a:hover {
  text-decoration: underline;
}

#thecontent {
  padding-top: 35px;
}

#thetopmenu ul, #thetopmenu ul li {
  padding: 0px;
  margin: 0px;
  list-style: none;
  display: inline-block;
  line-height: 1;
}

#thetopmenu ul {
  padding-top: 3px;
}

#thetopmenu ul li {
  border-right: 1px solid #000;
}

#thetopmenu ul li:last-child {
  border-right: 0px;
}

#thetopmenu ul li a{ 
  padding: 0px 10px;
  color: #CC0000;
  font-weight: bold;
}

#thetopmenu ul li a:hover{
  color: #000;
} 

#thetopmenu ul li:first-child a{
  padding-left: 0px;
}

#leftcol .moduletable {
  margin-bottom: 40px;
}

#leftcol h3 {
  color: #fff;
  border-bottom: 1px solid #91cbe9;
  padding: 4px 10px;
  font-size: 1em;
  font-weight: normal;
  margin: 0px;
  font-weight: bold;
}

ul.menu_leftmenu, .menu_leftmenu li, .menu_leftmenu2, .menu_leftmenu2 li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: block;
}

ul.menu_leftmenu li a {
  border-bottom: 1px solid #91cbe9;
  background: #4dabdb;
  display: block;
  padding: 4px 10px;
  color: #fff;
}

ul.menu_leftmenu2 li a:hover {
  color: #00ffff;
}


ul.menu_leftmenu2 li a {
  border-bottom: 1px solid #91cbe9;
  display: block;
  padding: 4px 10px;
  color: #fff;
}

ul.menu_leftmenu li a:hover {
  color: #00ffff;
}


.Tgrey {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  line-height: 11px;
  font-weight: normal;
  color: #666666;
}
.T {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  line-height: 11px;
  font-weight: normal;
  color: #000000;
}
.E {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  color: #000000;
  font-weight: normal;
}
.Ebold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  color: #003300;
  font-weight: bold;
}
.Eblue {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  color: #0086CB;
  font-weight: normal;
}
.Ebluebold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  color: #0086CB;
  font-weight: bold;
}
.Ewhitebold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  color: #FFFFFF;
  font-weight: bold;
}
.TW {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  color: #0086CB;
  font-weight: normal;
}
.TWred {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  color: #CC0000;
  font-weight: normal;
}
.TWblue {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  color: #0086CB;
  font-weight: normal;
}
.TWbold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  color: #000000;
  font-weight: bold;
}
.TWredbold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  color: #CC0000;
  font-weight: bold;
}
.TWbluebold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  color: #0086CB;
  font-weight: bold;
}
.TWwhite {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  color: #FFFFFF;
  font-weight: normal;
}
.TWwhitebold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  color: #FFFFFF;
  font-weight: bold;
}
.THIRD {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 16px;
  color: #000000;
  font-weight: normal;
}
.THIRDblue {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 16px;
  color: #0086CB;
  font-weight: normal;
}
.THIRDred {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 16px;
  color: #CC0000;
  font-weight: normal;
}
.THIRDbold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 16px;
  color: #000000;
  font-weight: bold;
}
.THIRDredbold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 16px;
  color: #CC0000;
  font-weight: bold;
}
.THIRDbluebold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 16px;
  color: #0086CB;
  font-weight: bold;
}
.THIRDwhite {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 16px;
  color: #FFFFFF;
  font-weight: normal;
}
.THIRDwhitebold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 16px;
  color: #FFFFFF;
  font-weight: bold;
}
.FOUR {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
  font-weight: normal;
}
.FOURblue {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 17px;
  color: #0086CB;
  font-weight: normal;
}
.FOURbold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
  font-weight: bold;
}
.FOURbluebold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 17px;
  color: #0086CB;
  font-weight: bold;
}
.FIFT {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 18px;
  color: #000000;
  font-weight: normal;
}
.FIFTblue {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 18px;
  color: #0086CB;
  font-weight: normal;
}
.FIFTbold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 18px;
  color: #000000;
  font-weight: bold;
}
.FIFTbluebold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 18px;
  color: #0086CB;
  font-weight: bold;
}
.SIX {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 19px;
  color: #000000;
  font-weight: normal;
}
.SIXblue {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 19px;
  color: #0086CB;
  font-weight: normal;
}
.SIXbold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 19px;
  color: #000000;
  font-weight: bold;
}
.SIXbluebold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 19px;
  color: #0086CB;
  font-weight: bold;
}
.Eight {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: #000000;
  font-weight: normal;
}
.Eightblue {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: #0086CB;
  font-weight: normal;
}
.Eightbold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: #000000;
  font-weight: bold;
}
.Eightbluebold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: #0086CB;
  font-weight: bold;
}
a.menu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: normal;
  text-decoration: none
}
a.menu:active {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: normal;
  text-decoration: none
}
a.menu:visited {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: normal;
  text-decoration: none
}
a.menu:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FF9933;
  font-weight: normal;
  text-decoration: none
}

a.mmleft {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: normal;
  text-decoration: none
}
a.mmleft:active {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: normal;
  text-decoration: none
}
a.mmleft:visited {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: normal;
  text-decoration: none
}
a.mmleft:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #00FFFF;
  font-weight: normal;
  text-decoration: underline
}

a.mmtop {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #CC0000;
  font-weight: bold;
  text-decoration: none
}
a.mmtop:active {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #CC0000;
  font-weight: bold;
  text-decoration: none
}
a.mmtop:visited {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #CC0000;
  font-weight: bold;
  text-decoration: none
}
a.mmtop:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  text-decoration: underline
}

a.mmblack {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: normal;
  text-decoration: none
}
a.mmblack:active {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: normal;
  text-decoration: none
}
a.mmblack:visited {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: normal;
  text-decoration: none
}
a.mmblack:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #CC0000;
  font-weight: normal;
  text-decoration: none
}

a.mmblue, #thecontent a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #0086CB;
  font-weight: normal;
  text-decoration: none
}
a.mmblue:active, #thecontent a:active {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #0086CB;
  font-weight: normal;
  text-decoration: none
}
a.mmblue:visited, #thecontent a:visited {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #0086CB;
  font-weight: normal;
  text-decoration: none
}
a.mmblue:hover, #thecontent a:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #CC0000;
  font-weight: normal;
  text-decoration: none
}

a.mmbb {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #666666;
  font-weight: normal;
  text-decoration: underline
}
a.mmbb:active {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #666666;
  font-weight: normal;
  text-decoration: underline
}
a.mmbb:visited {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #666666;
  font-weight: normal;
  text-decoration: underline
}
a.mmbb:hover {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #CC0000;
  font-weight: normal;
  text-decoration: underline
}

